post-image

Extension mysqli is missing, showing error, phpmyadmin doesn't work

With Latest phpMyAdmin versions require mysqli extension and will no longer work with mysql one (include extra "i" at the end of its name).

For PHP 7.3

sudo apt-get install php7.3-mysqli

For PHP 8

sudo apt-get install php8.0-mysqli

Will install package containing both old one and the new one, so afterwards all you need to do is to add

extension=mysqli.so

in your php.ini, under the subject Dynamic Extensions.

Restart apache:

sudo systemctl restart apache2

Authenticate if needed and press enter.

Should be done! If problem still occurs remove the browser cache.